» Ubuntu » Pakete

Error

two or more packages specified (gcc-9-plugin-dev-alpha-linux-gnu disco)